#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.12.0
visibility:           public
id:                   hie-bios-0.12.0-5DLVRweDvb31TW1HsH3Wl7
key:                  hie-bios-0.12.0-5DLVRweDvb31TW1HsH3Wl7
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  de75e2306c577cd29582bf637e1b5602
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Config.YAML HIE.Bios.Cradle
    HIE.Bios.Environment HIE.Bios.Flags HIE.Bios.Ghc.Api
    HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc HIE.Bios.Ghc.Gap
    HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger HIE.Bios.Internal.Debug
    HIE.Bios.Types HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hie-bios-0.12.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hie-bios-0.12.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.12.0-5DLVRweDvb31TW1HsH3Wl7
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np base-4.16.4.0
    base16-bytestring-1.0.2.0-UScysOiInU1E9nJt6ePNT bytestring-0.11.4.0
    co-log-core-0.3.2.3-Hc3tJEmskZXBOb1UrZ8GYR
    conduit-1.3.6-6eJYUGpxpVyAhYCBQVjDcp
    conduit-extra-1.3.6-B9WOCwjsAI2DjEuYw2TDb0
    cryptohash-sha1-0.11.101.0-7KUsNSMMC9VETcbVkAGkX4 deepseq-1.4.6.1
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.16-ESTw8FJfucgANp58seiMXg
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    ghc-9.2.8 prettyprinter-1.7.1-L4l2g2kwtffKsqLbHdXEGp
    template-haskell-2.18.0.0 temporary-1.3-5DXvPPCb7rKJ7qxYJfJo8P
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unix-compat-0.7.2-ExGZRe6xZ958ARCIgzpD3M
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    yaml-0.11.11.2-2V4HFKQfAAKIkahsDdWi3h

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

